@charset "UTF-8";

/* general styles */

* { margin: 0; padding: 0;  font-family: Arial, Helvetica, sans-serif; }
body, input, select, textarea, a { font-size: 12px; line-height: 18px; color: #003366; }

html { background-image: url(../images/bg.gif); height: 100%; width: 100%; }
body { margin: 0 auto; padding: 0 30px; background-color: #FFFFFF; width: 855px; }

img { border: none; }
a { text-decoration: none; }
a:hover { text-decoration:underline; }

.u { white-space:nowrap; text-decoration:underline; }

label { display: block; width: 180px; height:22px; line-height:22px; margin-bottom: 10px; clear: left; float: left; }
input, select, textarea { height:16px; line-height:16px; border: solid 1px #003366; padding:2px; margin-bottom: 10px; color: #003366; background-color: #FFFFFF; width: 200px; }
select { height:22px; width:206px; }

input.button { width:auto; height:24px; }
input.failCss, textarea.failCss { border: solid 1px #FF0000; }

/* header styles */
#login { font-weight:bold; position:absolute; top:0; left:0; width:0; height:100%; overflow:hidden; background:url(../images/blue.png); }
#login .inner { width:270px; height:120px; position:absolute; left:50%; top:50%; margin-left:-150px; margin-top:-75px; background:#FFF; padding:15px; border:1px solid #036; }
#login .inner label { width: 80px; }
#login .inner input { width:150px; }
#login .inner #login_b { background:#036; color:#FFF; width:auto; height:auto; } 
#login .close { font-size:16px; height:20px; line-height:20px; margin-bottom:10px; float:right; cursor:pointer; margin-left:220px; width:20px; }

#logo { float: left; padding-top: 20px;  height: 40px; }
#logo span { color: #0099CC; margin-left: 10px; }

#topmenu { float: right; list-style: none; border-left: solid 1px #BFCCD9; }
#topmenu li { float: left; padding: 5px 10px; border-right: solid 1px #BFCCD9; }
#topmenu li a { color: #003366; font-size: 13px; /* font-family: Georgia, "Times New Roman", Times, serif; */ }
#topmenu li.active a { color: #0099CC;  }

#bluemenuholder { clear:both; height: 25px; width: 855px; background-color: #003366; }
#bluemenu { list-style: none; }
#bluemenu li { float: left; padding: 3px 7px; border-left: solid 1px #FFFFFF; margin: 0 auto; height: 19px; }
#bluemenu li a { /* font-family: Georgia, "Times New Roman", Times, serif; */ font-size: 15px; color: #FFFFFF; }
#bluemenu li.active { background-color: #0099CC; }
#bluemenu #bluefirst { border-left: none; }

#headerimage { margin-top: 15px; height: 275px; width: 855px; overflow: hidden; position: relative; }
#headerimage .imageslide { height: 275px; width: 855px; position: relative; float: left; clear:none; }
#slideContainer { height: 275px; width: 8550px; }

div.imageText { position: absolute; bottom: 10px; left: 10px; }
div.imageText p, div.imageText h2 { background-color: #FFFFFF; color: #003366; padding: 3px; margin: 2px; float: left; clear: both; }
div.imageText h2 { /* font-family: Georgia, "Times New Roman", Times, serif; */ font-size: 14px; font-weight: normal; margin-top: 0px; }
div.imageText img { clear: both; float: left; margin-left: 15px; }

#slidernav { position: absolute; bottom: 10px; right: 10px; }
#slidernav a { background-color: #FFFFFF; color: #003366; margin: 2px; padding: 2px 5px; }
#slidernav a.active { background-color: #0099CC; color: #FFFFFF; }

/* content styles */

.col1 { float: left; width: 275px; margin-right: 15px; }
.col2 { float: left; width: 565px; margin-right: 15px; }
.col2 a { font-weight: bold; }
.col2 a:hover { text-decoration: underline; }

.last { margin-right: 0px; }
.clr { clear:both; }

#content { margin-top: 15px; }
#content h1 { /* font-family: Georgia, "Times New Roman", Times, serif; */ font-size: 15px; padding: 5px; font-weight: normal; background-color: #003366; color: #FFFFFF; position: relative; }
#content h1 img { position: absolute; top: 5px; right: 5px; }
#content h2 { font-size: 15px; margin-top: 15px; }
#content h3 { font-size: 13px; margin-top: 10px; }
#content li { margin-left: 20px; }
#content p { margin: 10px 0; }
#content em { color: #0099CC; }
#content a.arrow { color: #003366; background-position: 0 4px; background-repeat: no-repeat; background-image: url(../images/arrow.png); padding-left: 12px; margin: 5px; }
#content hr { border: 0; height: 1px; background-color: #BFCCD9; margin: 10px 0; }
#content .button { background-color: #0099CC; color: #FFFFFF; padding: 3px 5px; text-decoration: none; font-weight: bold;	 }

#submenu a { color: #003366; padding-left: 15px;  margin: 10px 5px; display: block; }
#submenu a.active { background-position: 0 4px; background-repeat: no-repeat; background-image: url(../images/arrow.png); }

#quicklinks a { color: #003366; background-position: 0 4px; background-repeat: no-repeat; background-image: url(../images/arrow.png); padding-left: 12px; margin: 5px; }

#images { margin-top: 10px; }

/* kaart stijl */

#kaartthumb { margin-top:10px; border:1px solid #bfccd9; }

#kaart a, div.nummer { background:url(../images/kaart-button.png) center center no-repeat; display:block; width:22px; height:22px; text-align:center; line-height:22px; color:#FFF; font-weight:bold; text-decoration:none; }
div.nummer  { float:left; margin-right:10px; width:22px; height:20px; line-height:20px; }
div.nummer2 { float:left; margin-right:10px; width:22px; height:20px; line-height:20px; text-align:center; font-weight:bold; text-decoration:none;}

#kaart-nav { margin-top:10px; }
#kaart-nav p { line-height:22px; margin:0; }
#kaart-nav h2 { line-height:22px; margin:0; }
#kaart-nav p.current { margin-left:32px; margin-bottom:1.4em; }

h2.nummer { line-height:22px; }

#kaart { width:565px; height:400px; background:url(../images/kaart.gif); margin: 10px 0; position:relative; }
#kaart a { position:absolute; cursor:pointer; }
#kaart a:hover { background:url(../images/kaart-buttonhover.png); }

#content .geschiedenis .inner { width:580px; }
#content a .submenuGeschiedenis { width:120px; float:left; padding:5px; height:60px; margin:15px 15px 0 0; background:#0099CC; color:#FFF; }
#content a .submenuGeschiedenis h2 { margin:0; color:#FFF; font-weight:normal; }
#content a:hover .submenuGeschiedenis { background:#036; }

.submenuGeschiedenisActive { height:0; overflow:hidden; }

/* footer styles */

#footer { margin-top: 15px; }

#history { height: 80px; width: 855px; background-color: #0099CC; clear: both; position: relative; }
#years { height: 25px; width: 855px; padding-top: 5px;  background-color: #003366; background-image: url(../images/moo_timeline.gif); background-repeat: no-repeat; cursor: pointer; }
#yearEvent { font-size: 13px; padding: 8px; }
#year { font-weight: bold; display: block; clear: none; float: left; width: 40px; margin-left: 10px; }
#yearSelector { position: absolute; top:30px; left: 660px; }
#event { display: block; clear: none; float: left; width: 780px; }

#copyright, #carenza { float: left; margin: 15px 0; }
#copyright a { color: #003366; }
#copyright a:hover { text-decoration: underline; }
#carenza { float: right; }